@charset "utf-8";

body{ font:14px/1.8 "Microsoft YaHei",tahoma,'\5b8b\4f53',sans-serif; color:#777; background-color:#fff}
.wrapper{width:1200px;  margin:0 auto;}
.clearfix {*zoom: 1;}
.clearfix:before,.clearfix:after {display: table;content: "";line-height: 0;}
.clearfix:after {clear: both;}
.spr,.dorp-down-icon,.tit-icon,.scroll-top,.s-icon3,#scrollUp{ display:block; background-image:url(../img/spr.png); background-repeat:no-repeat}
.fb{ font-weight:bold}
.hxtx{ width:0; height:0; overflow:hidden}
.hidden{overflow:hidden}
.fl{float:left;} 
.fr{float:right;} 
.p-r{position:relative} 
.p-a{position:absolute}
.zoom{overflow:hidden; zoom:1} 
.none{display:none}
.mt-25{ margin-top:25px;} 
.mt-40{ margin-top:40px;} 
/* link css */
a{color: #222; text-decoration: none; outline: none; cursor:pointer; }
a:hover,.new-game-list li a:hover,.crumb a:hover,a.r-title-more:hover,.hz-link a:hover{ color:#0483dc; text-decoration:none;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;	-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;	transition: all 0.3s ease-out;}

/*banner*/
.banner-row{ position:relative; width:100%; height:421px;}
.banner-pic{ position:absolute;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;	-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;	transition: all 0.3s ease-out;}
.banner-pic span{ display:block; width:96%; padding:0 2%; position:absolute; left:0; bottom:0; height:50px; line-height:50px; background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 90%);background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 90%); color:#fff; font-size:16px; overflow:hidden;}
.banner-pic-1{ width:590px; height:273px; left:0; top:0}
.banner-pic-2{ width:261px; height:421px; left:591px; top:0}
.banner-pic-3{ width:346px; height:160px; left:853px; top:0}
.banner-pic-4{ width:346px; height:260px; left:853px; top:161px}
.banner-pic-5{ width:196px; height:147px; left:0; top:274px}
.banner-pic-6{ width:196px; height:147px; left:197px; top:274px}
.banner-pic-7{ width:196px; height:147px; left:394px; top:274px}
.banner-row:hover .banner-pic:not(:hover){  -webkit-filter: brightness(.5);  filter: brightness(.5); }
/*pageNav*/
.page-nav{ position:absolute; right:5px; top:200px; width:110px;border-bottom:1px solid #e2e2e2;z-index:9999;}
.page-nav-list li{ width:108px; height:33px; line-height:33px; border:1px solid #e2e2e2; border-width:1px 1px 0 1px; text-align:center; background-color:#fff}
.page-nav-list li a{ display:block; width:100%; height:100%;}
.page-nav-list li a:hover,.page-nav-list li.current a{ background-color:#0483dc; color:#fff;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;	-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;	transition: all 0.3s ease-out;}
a.scroll-top{ display:none; width:110px; height:45px; background-position:0 -135px; text-indent:-9999em}
a.scroll-top:hover{ background-position:0 -180px;-webkit-transition:none;-moz-transition:none;	-ms-transition:none;-o-transition:none;	transition: none;}
/*内容*/
.tit-box{ width:100%; height:40px; background:url(../img/line.png) repeat-x 0 0; position:relative}
.more-link { display:block; height:40px; line-height:40px; background-color:#fff; padding-left:15px;}
.tit-h3{ width:177px; height:100%; background-color:#fff; position:relative;}
.tit-tab{ background-color:#fff; height:20px; line-height:20px; position:absolute; left:200px; top:10px; padding-left:10px;}
.tit-tab li{ float:left; padding-right:20px; cursor:pointer; position:relative}
.tit-tab li:after{ content:''; display:block; width:1px; height:14px; position:absolute; right:10px; top:3px; background-color:#e5e5e5}
.tit-tab li.on{ color:#0483dc}
.tit-h3-txt1,.tit-h3-txt2{ display:block; position:absolute; left:53px;}
.tit-h3-txt1{ height:20px; line-height:20px; font-size:20px; color:#222; top:0}
.tit-h3-txt2{ height:12px; line-height:12px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#929292; bottom:0}
.tit-icon{ width:40px; height:40px; background-color:#05a9ea;}
.tit-icon-1{ background-position:0 -28px;}
.tit-icon-2{ background-position:-40px -28px;}
.tit-icon-3{ background-position:-80px -28px;}
.tit-icon-4{ background-position:-120px -28px;}
.tit-icon-5{ background-position:-160px -28px;}
.tit-icon-6{ background-position:0 -68px;}
.tit-icon-7{ background-position:-40px -68px;}
.tit-icon-8{ background-position:-80px -68px;}
.tit-icon-9{ background-position:-120px -68px;}
/*btn*/
a.btn{ display:block; width:96px; height:30px; text-align:center; line-height:30px; background-color:#cdcdcd; color:#555; border-radius:2px;}
a.btn:hover{ background-color:#0483dc; color:#fff}
/*hover-effect*/
.news-list li img,.art-list li img,.topic-list li img{-webkit-transition: all 1s ease-out;	-moz-transition: all 1s ease-out;	-ms-transition: all 1s ease-out;-o-transition: all 1s ease-out;	transition: all 1s ease-out;}
.news-list li:hover img,.art-list li:hover img,.topic-list li:hover img{filter:saturate(3);-webkit-filter:saturate(3);-moz-filter:saturate(3);-webkit-transition: all 1s ease-out;-moz-transition: all 1s ease-out;-ms-transition: all 1s ease-out;-o-transition: all 1s ease-out; transition: all 1s ease-out;}
/*星星*/
.star{ background-position:0 -121px; width:76px; height:12px; overflow:hidden; display:block; vertical-align:middle }
.star i{ background-position:0 -108px;  height:14px; float:left}
.star i.w1{ width:14px;}
.star i.w2{ width:28px;}
.star i.w3{ width:42px;}
.star i.w4{ width:56px;}
.star i.w5{ width:70px;}
/*news-list*/
.news-list{ width:1264px;}
.news-list li{ width:362px; height:144px; float:left; position:relative; padding:0 65px 0 205px; overflow:hidden; margin:20px 0 10px}
.news-list li img{ display:block; width:192px; height:144px; position:absolute; left:0; top:0}
.news-list li h4{ height:38px; line-height:38px; overflow:hidden; font-size:18px;}
.news-list li p{ height:66px; line-height:22px; overflow:hidden}
.news-list li .btn{ margin-top:10px;}
/*art-list*/
.art-list{ width:1232px;}
.art-list li{ width:370px; height:380px; float:left; margin:20px 23px 0 10px;}
.art-list li:hover{ background-color:#32a1ef; color:#fff;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;	-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;	transition: all 0.3s ease-out;}
.art-list li img{ display:block; width:370px; height:199px;}
.art-list li:hover h4 a,.art-list li:hover .art-info-size{ color:#fff}
.art-list-con{ padding:8px;}
.art-list li h4{ height:50px; line-height:25px;  font-size:16px;}
.art-info{ display:block; height:20px; line-height:20px; font-size:12px;}
.art-info-size{ color:#222}
.art-list li p{ height:60px; line-height:20px; overflow:hidden; margin-top:5px;}
.art-list li .btn{ margin-top:8px;}
.art-list li .star{ display:inline-block; vertical-align:middle; margin:-2px 0 0}
.art-list li .art-list-con{ background:url(../img/sec-art-bg.png) no-repeat 0 0;}
.art-list li:hover .art-list-con{ background:none}
.art-info-size,.art-info-date{ padding-left:20px; position:relative}
.art-info-size:before,.art-info-date:before{ content:''; display:block; width:1px; height:12px; background-color:#e5e5e5; position:absolute; left:10px; top:4px}
/*soft-list*/
.soft-list{ width:1210px;}
.soft-list li{ width:120px; padding-left:115px; margin:20px 7px 10px 0; height:100px; float:left; position:relative}
.soft-list li:hover{ background-color:#e7e7e7;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;	-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;	transition: all 0.3s ease-out; border-top-left-radius:10px; border-bottom-left-radius:10px;}
.soft-list li img{ display:block; width:100px; height:100px; position:absolute; left:0; top:0; border-radius:10px;}
.soft-list li .star,.soft-list li .down-num,.soft-list li a.down-btn{ margin:3px 0 0 0}
.soft-list li h4 a{ display:block; font-size:16px; height:26px; line-height:26px; overflow:hidden}
.soft-list li .down-num{ display:block; height:24px; line-height:24px; overflow:hidden}
a.down-btn{ display:block; width:64px; height:23px; text-align:center; line-height:23px; border:1px solid #d8d7d7; color:#4d4d4d; font-size:12px; background-color:#fff}
a.down-btn:hover{ color:#fff; background-color:#0483dc; border:1px solid #157efb}
/*时间表*/
.w-575{ width:575px;}
.new-game-tit{ margin-top:20px; height:38px; line-height:38px; background-color:#f8f8f8}
.new-game-tit span,.new-game-list li em,.new-game-list li a{ display:inline-block;text-align:center; height:38px;  color:#222}
.new-game-tit span+span{border-left:2px solid #fff;}
.n-w1,.n-date{ width:130px;}
.n-w2{ width:176px;}
.n-w3{ width:107px;}
.n-w4{ width:72px;}
.n-w5{ width:80px;}
.n-name{ width:178px;}
.n-type{ width:109px;}
.n-state{ width:74px; }
.n-icon{ width:82px;}
.new-game-list{ margin-top:5px;}
.new-game-list li em.n-state{color:#32a1ef}
.new-game-list li{ height:38px; line-height:38px;}
.new-game-list li .n-icon a{ display:block; width:44px; height:20px; color:#fff; background-color:#f19601; text-align:center; line-height:20px; border-radius:2px; margin:9px auto;}
.new-game-list li .n-icon a:hover{ background-color:#f17801}
.new-game-list li:nth-child(even) {background-color: #f8f8f8;}
/*排行榜*/
.rank-out-box{ width:1245px;}
.rank-box{ width:375px; margin-right:40px; float:left}
.game-rank .rank-tit{ color:#ea4a2d}
.soft-rank .rank-tit{ color:#0d8ae0}
.hot-rank .rank-tit{ color:#4daa7b}
.rank-tit{ height:64px; line-height:64px; font-size:18px;}
.rank-list li{ width:100%; height:80px; border-bottom:1px dotted #ccc; background-color:#f8f8f8; position:relative; overflow:hidden}
.rank-list li em{ display:block; width:20px; height:80px; line-height:80px; text-align:center; color:#fff; background-color:#a4b1bf; font-family:Arial, Helvetica, sans-serif; font-size:18px; position:absolute; left:0; top:0}
.rank-list li img{ display:block; width:60px; height:60px; position:absolute; right:10px; top:6px;}
.rank-list li div,.rank-list li:hover .rank-s-name{ display:none}
.rank-s-name{ display:block; height:80px; line-height:80px; padding:0 80px 0 35px; font-size:16px;}
.rank-down-num{ display:block; padding-left:35px; height:14px; line-height:14px; overflow:hidden; font-size:12px;}
.rank-list li .down-btn{ margin:5px 0 0 35px;}
.game-rank .top1{ background-color:#ea4a2d}
.game-rank .top2{ background-color:#f19601}
.game-rank .top3{ background-color:#f3d400}
.soft-rank .top1{ background-color:#0d8ae0}
.soft-rank .top2{ background-color:#3da7f0}
.soft-rank .top3{ background-color:#75c4fa}
.hot-rank .top1{ background-color:#4daa7b}
.hot-rank .top2{ background-color:#60bd8e}
.hot-rank .top3{ background-color:#89dbb1}
.rank-list li:hover em{ width:30px; -webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;	-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;	transition: all 0.3s ease-out;}
.rank-list li:hover div{ display:block}
.rank-s-name-in{ display:block; height:30px; line-height:30px; overflow:hidden; padding:0 80px 0 35px;}
a.rank-more{ display:block; width:373px; height:32px; text-align:center; line-height:32px; background-color:#eee; border:1px solid #ddd; margin-top:8px;}
.rank-more-icon{ display:inline-block; width:16px; height:16px; background-position:-56px 0; vertical-align:middle;animation:rotateOut .5s .2s ease both;-webkit-animation:rotateOut .5s .2s ease both;-moz-animation:rotateOut .5s .2s ease both;}
a.rank-more:hover .rank-more-icon{animation:rotate .5s .2s ease both;-webkit-animation:rotate .5s .2s ease both;
-moz-animation:rotate .5s .2s ease both;}
/*热门专题*/
.topic-list{ width:1225px; margin-top:20px;}
.topic-list li{ width:218px; float:left; margin-right:27px;}
.topic-list li img{ display:block; width:218px; height:165px;}
.topic-list li span{ display:block; height:40px; line-height:40px; overflow:hidden; text-align:center;}
.topic-list li a { display: inline-block; position: relative; -webkit-transform: translateZ(0);transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.topic-list li a:before {  content: '';  position: absolute;  width:202px; height:149px;  border: white solid 4px;  top: 4px;  left: 4px;  right: 4px;  bottom: 4px;  opacity: 0;  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s; -webkit-transition-property: opacity;  transition-property: opacity; z-index:9}
.topic-list li a:hover:before, .topic-list li a:focus:before, .topic-list li a:active:before { opacity: .5;}

/*gotop*/
#scrollUp-active{display: none;}
#scrollUp {bottom: 20px;right: 10px; width:0; height:0; padding:56px 56px 0 0;  background-position:0 -135px; overflow:hidden; position:fixed; _position:absolute; _top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight-20); }
a#scrollUp:hover{ background-position:-57px -135px;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition: none;}
/*public-top*/
.top_bar_wrap, .site_map_con {width: 1200px !important}
.site_map_row {width: 229px !important;	height: 300px !important}
/*lt ie7 tip*/
.IEtip{position:relative;z-index:9999;background:#000;color:#fff;padding:10px 0;text-align:center;width:100%;font-size:14px}.IEtip a{color:#F13C35}
/*动画*/
@keyframes rotate{
0%{transform:rotate(0);}
100%{transform:rotate(360deg);}
}
@-webkit-keyframes rotate{
0%{-webkit-transform:rotate(0);}
100%{-webkit-transform:rotate(360deg);}
}
@-moz-keyframes rotate{
0%{-moz-transform:rotate(0);}
100%{-moz-transform:rotate(360deg);}
}
@keyframes rotateOut{
0%{transform:rotate(0);}
100%{transform:rotate(-360deg);}
}
@-webkit-keyframes rotateOut{
0%{-webkit-transform:rotate(0);}
100%{-webkit-transform:rotate(-360deg);}
}
@-moz-keyframes rotateOut{
0%{-moz-transform:rotate(0);}
100%{-moz-transform:rotate(-360deg);}
}
/************************分类列表页**************************/
.mt-10{ margin-top:10px;}
.mt-15{ margin-top:15px;}
.mt-18{ margin-top:18px;}
.mt-30{ margin-top:30px;}
.w-870{ width:870px;}
.w-280{ width:280px;}
.cor-red{ color:#e11414}
.crumb{ width:100%; height:36px; line-height:35px; font-size:12px;}
.crumb-bg{background:url(../img/line.png) repeat 0 15px;}
.crumb a{ color:#888}
.sort-by{ position:absolute; right:0; top:0; height:32px; line-height:32px;}
.sort-by a+a{ padding-left:15px;}
.sort-by a.on{ color:#32a1ef}
.sec-cate-tab{ width:100%; height:32px;}
.sec-cate-tab li{ float:left; height:32px; line-height:32px;cursor:pointer;padding:0 15px; position:relative; *background:url(../img/line-2.png) no-repeat right -1px;}
.sec-cate-tab li:after{ content:''; display:block; width:1px; height:14px; background-color:#e8e8e8; position:absolute; right:0; top:9px;}
.sec-cate-tab li.on,.sec-cate-tab li:hover{ background-color:#e8e8e8; color:#32a1ef;}
.sec-cate-tab li:hover,.cate-box a:hover,.ss-list-con:hover{-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;	-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;	transition: all 0.3s ease-out;}
.cate-box{ width:100%; border:1px #e8e8e8 solid; }
.cate-box-con{ padding:0 10px 10px;}
.cate-box-con a{ display:block; float:left; margin:10px 5px 0; height:22px; line-height:22px; padding: 0 8px; color:#555} 
.cate-box-con a.on,.cate-box-con a:hover{ background-color:#32a1ef; color:#fff;}
/*ss-list*/
.ss-list li{ float:left; width:290px; padding:15px 0; border-bottom:1px dashed #e5e5e5}
.ss-list-con{ width:259px; height:195px;*padding:10px 15px; padding:10px 15px\9; margin:0 auto; overflow:hidden;}
.ss-list li:nth-child(3n-2) .ss-list-con {padding:10px 25px 10px 5px; border-left:1px solid #fff}
.ss-list li:nth-child(3n-1) .ss-list-con{padding:10px 15px;border-left:1px dashed #e5e5e5}
.ss-list li:nth-child(3n) .ss-list-con{ padding:10px 5px 10px 25px;border-left:1px dashed #e5e5e5}
.ss-list-con:hover{ background-color:#32a1ef; color:#fff;}
.ss-list-con p{ height:54px; line-height:18px; overflow:hidden;margin-top:10px; font-size:12px}
.ss-list-top{ height:100px; position:relative; padding-left:110px;}
.ss-list-top img{ display:block; width:100px; height:100px; position:absolute; left:0; top:0; border-radius:15px;}
.ss-list-top h4{ font-size:16px; height:22px; line-height:22px; overflow:hidden; padding-top:5px;}
.v-icon{ /* display:inline-block; */ display:none;width:17px; height:17px; background-position:-79px 0; vertical-align:middle; margin:-3px 0 0 5px;}
.ss-list-info .star{ display:inline-block; vertical-align:middle; margin:-2px 0 0}
a.ss-btn{ display:block; width:94px; height:29px; line-height:29px; text-align:center; background-color:#fff; border:1px #c5c5c5 solid; border-radius:5px; color:#555}
a.ss-btn:hover{ color:#fff; background-color:#0483dc; border-color:#0483dc}
.ss-list-top a.ss-btn{ margin-top:5px;}
.ss-list-info{ display:block; height:20px; line-height:20px; color:#888; font-size:12px; margin-top:10px; overflow:hidden}
.ss-list-con:hover .ss-list-info,.ss-list-con:hover h4 a{ color:#fff;}
.ss-info-size,.ss-info-date{ padding-left:20px; position:relative}
.ss-info-size:before,.ss-info-date:before{ content:''; display:block; width:1px; height:12px; background-color:#e5e5e5; position:absolute; left:10px; top:4px}
/*排行榜*/
.r-title-box{ height:20px; line-height:20px;background:url(../img/line.png) repeat-x 0 -9px; margin-bottom:10px;}
.r-title-txt{ font-size:20px; background-color:#fff; color:#222; padding:0 10px; border-left:3px solid #0483dc}
a.r-title-more{ display:block; height:20px; line-height:20px; background-color:#fff; padding:0 0 0 5px; color:#6b6a6a}
.right-rank{ width:280px; margin:0 auto; padding:10px 0;}
.right-rank li{ width:245px; padding-right:35px; height:40px; line-height:40px; position:relative;  overflow:hidden; border-bottom:1px solid #eaeaea;}
.right-rank li em{ display:block; width:22px; height:20px; text-align:center; line-height:20px; color:#fff; position:absolute; right:0; top:10px; background-color:#a2a2a2; overflow:hidden}
.right-rank li.top-1 em{ background-color:#ea4a2d}
.right-rank li.top-2 em{ background-color:#f19601}
.right-rank li.top-3 em{ background-color:#f3d400}
.rank-name{ display:block; width:100%; height:100%;white-space: nowrap;text-overflow: ellipsis;overflow:hidden}
.right-rank li.on{ height:80px; background-color:#eaeaea}
.right-rank li.on .rank-name{ display:none}
.right-rank li.on .detail-info{ display:block;}
.detail-info{ display:none; height:80px; width:200px; padding:0 0 0 90px; position:relative;}
.detail-info img{  display:block; width:80px; height:80px; position:absolute; left:0; top:0;}
.detail-name,.detail-txt{ display:block; height:22px; line-height:22px;white-space: nowrap;text-overflow: ellipsis;overflow:hidden}
a.detail-name{ padding:3px 30px 0 0; color:#157efb}
a.detail-name:hover{ color:#0260d5}
.detail-info a.down-btn{ margin-top:2px; background-color:#fff; color:#157efb}
.detail-info a.down-btn:hover{ background-color:#157efb; color:#fff;}
/*热门发号*/
.sec-ngame-tit{ margin-top:20px; height:30px; line-height:30px; background-color:#f8f8f8; font-size:12px;}
.sec-ngame-tit span,.s-num,.s-name,.s-icon{ display:inline-block;text-align:center; height:38px;  color:#222; overflow:hidden}
.sec-ngame-tit span+span{border-left:2px solid #fff;}
.s-w1,.s-name{ width:142px;}
.s-w2{ width:80px;}
.s-w3{ width:54px;}
.s-name{ text-align:left; text-indent:10px; color:#555}
.s-num{ width:82px; color:#555}
.s-icon{ width:56px;}
a.s-icon1,a.s-icon2,.s-icon3{ display:block; width:38px; height:20px; text-align:center; line-height:20px; color:#fff; border-radius:2px; font-size:12px; margin:9px auto;}
a.s-icon1{ background-color:#0abb2f}
a.s-icon2{ background-color:#f6960e}
.s-icon3{ background-position:-96px 0; cursor:default;}
a.s-icon1:hover{ background-color:#03a61e}
a.s-icon2:hover{ background-color:#f6650e}
.sec-ngame-list{ margin-top:5px;}
.sec-ngame-list li{ height:38px; line-height:38px;}
.sec-ngame-list li:nth-child(even) {background-color: #f8f8f8; }
/*分页*/
.page { text-align:center}
.page a,.page span{ display:inline-block; height:36px; line-height:36px; padding:0 10px; border:1px solid #d8dadf; margin:0 3px; color:#a4a4a4}
.page a:hover,.page a.on{ border:1px solid #05a9ea; background-color:#05a9ea; color:#fff;}
.page a.null,.page span{ border:none}
.page a.null:hover{ border:none; background:none; color:#a4a4a4; cursor:default}
/***************************热门专题*********************************/
.sec-art-list li{ height:285px; margin:10px 28px 18px 0;}
.sec-art-list li p{margin-top:0px;}
/***************************下载排行榜*********************************/
.srank-list li{ width:150px; padding:0 0 0 115px; float:left; margin:30px 35px 10px 0; position:relative; height:100px; overflow:hidden}
.srank-list li img{ display:block; width:100px; height:100px; position:absolute; left:0; top:0;}
.srank-list li .star{ margin:3px 0}
.srank-list li span{ display:block; font-size:12px; color:#888; height:22px; line-height:22px; overflow:hidden}
.srank-list li span em{ padding:0 5px;}
.srank-list li .down-btn,.srank-list li:hover .srank-txt-2{ display:none;}
.srank-list li:hover {background-color:#e7e7e7;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;	-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;	transition: all 0.3s ease-out; border-top-left-radius:10px; border-bottom-left-radius:10px;}
.srank-list li:hover .down-btn{ display:block; margin-top:3px;}
.srank-list li h4 a{ display:block; height:22px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
/***************************文章列表*********************************/
.sart-list li{ padding:30px 0 30px 265px; position:relative; border-bottom:1px solid #e7e7e7; height:184px;}
.sart-list li img{ display:block; width:245px; height:184px; position:absolute; left:0; top:30px;}
.sart-list li h4{ height:28px; line-height:28px; font-size:20px; overflow:hidden}
.sart-list li span{ display:block; height:30px; line-height:30px; overflow:hidden; font-size:12px }
.sart-list li span em{ padding-right:30px;}
.sart-list li span,.sart-list li p{ color:#999; }
.sart-list li p{ line-height:26px; height:78px; overflow:hidden; margin-top:10px;}
a.sart-btn{ display:block; width:90px; text-align:center; height:25px; line-height:25px; color:#fff; background-color:#05a9ea; position:absolute; right:0; bottom:30px;}
a.sart-btn:hover{ background-color:#0692ca}
/***************************装机必备*********************************/
.zj-list li{  width:300px;}
.zj-list li:nth-child(3n-2) .ss-list-con,.zj-list li:nth-child(3n-1) .ss-list-con,.zj-list li:nth-child(3n) .ss-list-con {padding:0; border-left:none}
.zj-list li:nth-child(4n-3) .ss-list-con {padding:10px 30px 10px 10px; border-left:1px solid #fff}
.zj-list li:nth-child(4n-1) .ss-list-con,.zj-list li:nth-child(4n-2) .ss-list-con{padding:10px 20px;border-left:1px dashed #e5e5e5}
.zj-list li:nth-child(4n) .ss-list-con{ padding:10px 10px 10px 30px;border-left:1px dashed #e5e5e5}
/***************************软件详情*********************************/
.mt-65{ margin-top:65px;}
.s-spr,.s-comment-tit,.s-topic-name em,.toggle-btn,.shareButton_btn,a.bg-gray,.prev-btn,.next-btn{display:block; background:url(../img/s-spr.png) no-repeat;}
.ssoft-intro-box{ position:relative; padding:0 235px 30px 215px;}
.ssoft-img,.scode-box{ display:block; width:170px;  position:absolute; top:0}
.ssoft-img{height:170px; left:0;}
.scode-box{ right:10px; text-align:center; color:#2c8bfb; font-size:12px}
.ssoft-name{ font-size:24px; color:#222; height:48px; line-height:48px; overflow:hidden}
.ssoft-info{ display:block; font-size:16px; color:#555; height:28px; line-height:28px;}
.ssoft-star{ display:block; height:28px; line-height:28px; margin-bottom:5px;}
.ssoft-star .star{ display:inline-block; vertical-align:middle; margin:-10px 5px 0 0;}
.ssoft-score{ font-size:28px; color:#e40000; font-family:Arial, Helvetica, sans-serif; font-style:italic}
.ssoft-btns{ display:block; margin:20px 0;}
.s-down-btn-1,.s-down-btn-2{ display:inline-block; width:134px; height:33px; text-align:center; line-height:33px; border-radius:5px;}
a.s-down-btn-1,a.s-down-btn-2:hover{ background-color:#05a9ea; color:#fff; border:1px solid #05a9ea; }
a.s-down-btn-2{ background-color:#fff; color:#888; border:1px solid #d0d0d0;}
a.s-down-btn-1:hover{ background-color:#0390c8; border:1px solid #0390c8;}
.s-down-btn-1{margin-right:5px;}
a.cor-blue{ color:#2c8bfb}
a.cor-blue:hover{ color:#0969da}
.s-comment{ border:1px dotted #d4d4d4; border-width:1px 0; padding:17px 0 17px 115px; position:relative; color:#222; font-size:16px;}
.s-comment-tit{ padding:63px 106px 0 0; position:absolute; left:0; top:17px;}
.s-h3-txt{ height:70px; line-height:70px; color:#222; font-size:16px; font-weight:bold}
.s-canvas{ position:relative; padding-bottom:30px;}
.offcanvas{position:relative;overflow:hidden;height:90px;}
.o-content{width:100%;position:absolute;top:0;font-size:14px;line-height:30px;}
.o-content p{ text-indent:28px;}
.o-content img{ display:none}
.toggle-btn{ display:block; width:78px; padding-right:8px; height:30px; text-align:center; line-height:30px; border:1px solid #d8dadf; position:absolute; right:0; bottom:0; background-position:-106px 0;}
.btn-active{background-position:-106px -30px;}
/*截图*/
.screen-pic-out{ width:100%; height:300px; overflow:hidden; position:relative}
.screen-pic {list-style: none;padding: 0;margin: 0;
position: absolute;left: 0;top: 0;width: 10000px;
overflow: hidden;}
.screen-pic li{ float:left;}
.screen-pic img{ display:block; width:auto; height:300px; float:left; margin-right:5px;}
/*分享*/
.wb-share-box,.bd-share-box{ width:50%; float:left;height:72px;overflow:hidden}
.bd-share-box{ width:296px; float:right}
.WB_widgets,.Shares{width:100%!important;height:auto!important; margin:0 auto!important}
.shareButton_btn{display:block;width:79px;height:72px;overflow:hidden;margin:0 25px 0 0;background-position:0 -141px}
.shareButton_btn:hover{background-position:-79px -141px;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition: none;}
.shareButton_btn img{display:none}
.social_active .WB_FB_show .WB_FB_info{float:left; width:376px!important;display:inline-block!important;margin:0 auto!important}
.social_active .WB_FB_show .WB_uList{display:inline-block; float:left; width:376px!important;clear:none!important}
.social_active .WB_FB_show .WB_FB_info,.social_active .WB_FB_show .WB_uList{width:246px!important}
.social_active .WB_FB_show .WB_FB_info a{vertical-align:top!important} 
.goodbad a{width:45%;height:20px;line-height:20px;text-indent:22px; overflow:hidden; display:inline-block;float:left;font-size:12px;color:#0078b6;font-family: '\5b8b\4f53',Arial;cursor:pointer}
.goodbad .count{color:#333;padding-left:10px}
.goodbad a.up,.goodbad a.up:hover{background-position:-160px -177px}
.goodbad a.sth,.goodbad a.sth:hover{background-position:-160px -196px}
.bd-share-s{margin-top:17px}
.bd-share-s a{height:32px!important;line-height:32px!important; display:inline-block;float:left; background-image:none!important;font-size:12px!important;color:#fff;margin:0 5px 0 0!important;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.bd-share-s a:hover{color:#fff!important}
a.bg-red{ width:120px; text-align:center;background-color:#ed6364}
a.bg-red:hover{ background-color:#d44344}
a.bg-green{ width:120px; text-align:center;background-color:#78ad02}
a.bg-green:hover{ background-color:#679500}
a.bg-gray{width:20px;padding:0 10px!important;background:url(../img/s-spr.png) #bbb -158px -141px!important}
/* weixin-xx */
.weixin-xx{height:58px;line-height:28px;padding:25px 20px 25px 108px;overflow:hidden;background:url(../img/weixin-xx.png) 18px 15px #f0f0f0 no-repeat;font-family:'\5b8b\4f53';font-size:14px;color:#666}
/* installed-necessary-box */
.col_tit_wrap_0{position:relative;z-index:0;height:40px;border-top:1px solid #e1e1e1;zoom:1}
.col_tit_wrap_0 .col_tit{display:inline-block;position:relative;z-index:5;float:left;margin-top:-1px;_margin-top:-8px;height:40px;padding-right:3px;border-top:2px solid #3eb5f9;font:24px/40px "microsoft yahei";color:#222}
.col_tit_wrap_0 .col_tit i{font-style:normal;color:#d20304}
.col_tit_wrap_0 .right_wrap{position:relative;float:right;height:30px}
.col_tit_wrap_0 .more_btn{line-height:40px;padding:2px 0 2px 0;color:#777;_background-position:right -490px}

.installed-necessary-list{padding:0 29px;position:relative}
.installed-necessary-con{width:810px;height:105px;overflow:hidden;position:relative}
.installed-necessary-con ul{height:100%; position:absolute;left:0;width:9999px}
.installed-necessary-con .piclist li{height:98px; overflow:hidden; }
.installed-necessary-list li{width:135px;padding:0;display:inline-block;float:left;line-height:0;text-align:center; }
.installed-necessary-list span{display:block;margin-top:10px;font-size:14px;line-height:20px;font-family:'\5b8b\4f53';color:#252525}

.prev-s,.next-s{position:absolute;width:30px;height:105px;display:block;top:0}
.prev-btn,.next-btn{width:20px;height:32px;display:block;background-position:0 -108px;margin-top:20px}
.next-btn{float:right;background-position:-40px -108px}
.prev-s:hover b.prev-btn{background-position:-20px -108px;cursor:pointer}
.next-s:hover b.next-btn{background-position:-60px -108px;cursor:pointer}
.prev-s{left:0}
.next-s{right:0}

/* tags */
.tags{line-height:32px;margin:40px 0 20px}
.tags em{width:12px;height:28px;line-height:14px;padding:2px 3px;display:inline-block;float:left; font-size:12px;background-color:#424242;color:#fff;margin:0 3px 0 0}
.tags a{display:inline-block;float:left;height:32px;line-height:32px;padding:0 10px;background-color:#f94c00; color:#fff;margin:0 3px 0 0;font-size:16px}
/*右侧*/
.s-topic-list{ margin-top:15px; *+margin-top:0}
.s-topic-list li{ border-bottom:1px solid #eaeaea; cursor:pointer}
.s-topic-name{ display:block;  height:45px; line-height:45px; overflow:hidden;  font-size:12px; color:#777; position:relative; padding-left:90px;}
.s-topic-name em{ display:block; overflow:hidden; width:70px; padding-right:12px; height:45px; font-size:16px; color:#222; background-position:right -63px; position:absolute; left:0; top:0;}
.s-topic-list-con,.s-topic-list li.on .s-topic-name{ display:none}
.s-topic-list-con{ position:relative}
.s-topic-list-con span{ display:block; float:left; color:#fff; text-align:center; font-size:18px; width:83px; height:80px;  background-color:#f86866; position:relative}
.s-topic-list-con span em{ display:block; line-height:24px; position:absolute; width:90%; left:5%; top:50%; transform:translateY(-50%)}
.s-topic-list-con .zoom{  height:80px; padding-left:12px; position:relative}
.s-topic-list-con h4{ color:#222; font-size:16px; height:32px; line-height:32px; overflow:hidden; padding-top:5px;}
.s-topic-list-con p{ font-size:12px; height:32px; line-height:16px;overflow:hidden;}
.s-topic-list-con img{ display:block; width:280px; height:133px; }
.s-topic-list li.on .s-topic-list-con{ display:block}
.arrow-icon{ display:block;width: 0;height: 0;border-style: solid;border-width: 8px 8px 0 8px;border-color:#e7e7e7 transparent transparent transparent; position:absolute; right:15px; bottom:125px; z-index:99}
/***************************文章详情*********************************/
.art-hearder{ padding:15px 0 20px;}
.art-h1{ height:68px; line-height:68px; overflow:hidden; text-align:center; font-size:28px; color:#000}
.art-con p{ line-height:34px; font-size:16px; color:#222; text-indent:32px; margin: 32px 0;}
.art-con img{ display:block; margin:0 auto}
.post-info-s{ text-align:center}
.post-info-s span{display:inline-block;margin-right:10px;font-size:12px; height:25px; line-height:25px;}
.comcomment,.share-t b{ display:inline-block; background-position:right -215px; padding-right:22px; }
.comcomment a{color:#039bd9}
.share-t{width:70px;position:relative}
.share-t b{padding-right:22px;background-position:right -240px;position:relative;height:25px;line-height:25px;font-weight:normal;border:1px solid #fff;text-indent:5px}
.share-ton b{background-position:right -265px;border-color:#e0e0e0 #e0e0e0 #fff;z-index:2;background-color:#fff}
.share-ts{display:none;position:absolute;left:0;top:21px;border:1px solid #e0e0e0;width:92px;z-index:1;background-color:#fff;padding:7px 0}
.share-ton .share-ts{display:block}
.share-ts a{display:block;float:none!important;background:url(http://img3.91.com/uploa../img/news/v2/zx_sprite_07.png) no-repeat!important;height:28px!important;line-height:28px!important;padding:0!important;text-indent:20px!important}
a.qq-share{background-position:-143px -500px!important}
a.wb-share{background-position:-143px -526px!important}
a.wx-share{background-position:-143px -552px!important}
.art-down-box { position:relative; border-top:1px solid #e1e1e1; padding:25px 310px 0 137px; height:114px;}
.art-down-box img{ display:block; width:114px; height:114px; position:absolute; left:0; top:25px;}
.art-down-box h3 a{ display:block; height:40px; line-height:40px; overflow:hidden; margin-bottom:3px; font-size:20px; color:#222}
.art-down-box h3 a:hover{ color:#0078b6}
.art-down-box span{ display:block; height:24px; line-height:24px; overflow:hidden;color:#555}
.art-down-box .s-down-btn-1{ position:absolute; top:67px;}
.art-down-btn1{ right:149px;}
.art-down-btn2{ right:0}
/***************************搜索结果*********************************/
.search-page-box{  height:52px; background-color:#ededed}
.form-search-tab{ margin-top:10px;}
.form-search-tab li{ float:left; height:31px; line-height:31px; padding:0 20px; margin:0 0 0 15px;  color:#5e5b5b; border-radius:3px;}
.form-search-tab li.on,.form-search-tab li:hover{background-color:#05a9ea; color:#fff; cursor:pointer}
.form-search-tab li span{ display:block; height:31px;background-image:url(../img/search-tab.png); padding-left:18px;}
.ipad-search{ background-position:0 -62px;}
.android-search{ background-position:0 -124px;}
.form-search-tab li.on .iphone-search,.form-search-tab li:hover .iphone-search{ background-position:0 -31px;}
.form-search-tab li.on .ipad-search,.form-search-tab li:hover .ipad-search{ background-position:0 -93px;}
.form-search-tab li.on .android-search,.form-search-tab li:hover .android-search{ background-position:0 -155px;}
.form-search-page{ height:33px; width:432px; background-color:#fff; border:1px solid #d4d4d4; margin:8px 0 0 10px;}
.search-page-input{ height:31px; border:1px solid #fff; text-indent:10px; outline: 0;-webkit-appearance: none; width:330px; color:#555}
a.search-page-btn{ background-color:#05a9ea; height:33px; line-height:33px; border:1px solid #05a9ea}
a.search-page-btn:hover{background-color:#0099d6; border:1px solid #0099d6}
.search-page-cate .cate-box-con{  width:1113px; padding:0 10px 10px 87px; position:relative;}
.search-page-cate em{ display:block; height:22px; line-height:22px; position:absolute; left:0; top:10px;}
.search-page-res{ border-top:1px solid #d5d5d5; padding-top:15px;}
.search-page-txt em{ color:#222; font-weight:bold}
/***************************专题详情*********************************/
.zt-detail{ position:relative; height:240px; padding-left:550px; margin-top:5px;}
.zt-detail-img{ display:block; width:520px; height:240px; position:absolute; left:0; top:0}
.zt-detail-name{ font-size:28px; color:#000; height:30px; line-height:30px;}
.zt-detail-txt{ font-size:16px; height:90px; line-height:30px; overflow:hidden; margin-top:20px; color:#555}
.zt-detail-time{ display:block; font-size:14px; padding:15px 0 20px}
/*add 141222*/
.a-banner{ margin:10px auto 0}
.footer-a-banner{ padding:40px 0 10px;}
.a-banner span{ display:block; float:left; height:90px; overflow:hidden}
.a-banner-l{ width:740px; margin-right:10px;}
.a-banner-m{ width:240px; margin-right:10px;}
.a-banner-r{ width:200px; }

/*add  140104*/
.installed-necessary-list-2 .installed-necessary-con{ height:174px;}
.installed-necessary-list-2 .topic-list{ width:810px; margin-top:-10px;}
.installed-necessary-list-2 .topic-list li{ width:202px; margin-right:0;}
.installed-necessary-list-2 .topic-list li img{ display:block; width:190px; height:144px;}
.installed-necessary-list-2 .topic-list li a:before {   width:174px; height:120px; top:13px;}
.installed-necessary-list-2 .topic-list li span{ height:30px; line-height:30px;width:190px; }
.installed-necessary-list-2 .prev-btn,.installed-necessary-list-2 .next-btn{margin-top:60px}

.wzlb_slider{ width:100%; height:265px; padding-top:15px;}
.wrap { width: 100%; height: 100%; position: relative; overflow: hidden; }

.wzlb_list ul li{ width:100%; height:154px; padding:16px 0; border-bottom:1px dashed #e0e0e0; position:relative; overflow:hidden;} 
.wzlb_list_img{ width:294px; height:154px; position:absolute; left:0; top:15px;}
.wzlb_list_img img{ width:290px; height:150px; border:2px solid #eaeaea;}

.wzlb_list_tntro{ padding-left:305px; overflow:hidden;}
.wzlb_list_tntro p{ line-height:30px;}
.list_title{height:30px; overflow:hidden;}
.list_title a{ color:#ff4c4c; font-size:18px;}
.list_time{ color:#aaaaaa; font-size:14px;}
.list_intro{ color:#666666; font-size:14px; height:90px; position:relative; overflow:hidden;}
.list_intro a{ color:#2175ff; display:inline-block; position:absolute; right:0px; bottom:0px; background:#fff; padding-left:10px; overflow:hidden;}

.list_fenye{ width:100%; height:40px; padding:27px 0 26px 0; text-align:center;}
.list_fenye a,.list_fenye span,.list_fenye em{ display:inline-block; padding:0 16px; height:40px; line-height:40px; background:#ededed; color:#666666; font-size:16px; margin:0 5px; overflow:hidden; font-weight:normal;}
.list_fenye a:hover,.list_fenye span{ background:#3385ff; color:#fff;}
.list_fenye em{ background:none; padding:0; margin:0;}


.top_bar{width:100%; height:35px; line-height:35px; background:#323232;}
.top_box2{width:1000px; height:35px; margin:0 auto; color:#fff;}
.top_box2_l{ float:left;}
.top_box2_l dl dt{ float:left; width:72px;padding:0 7px 0 7px; margin-right:25px; position:relative; z-index:101;}

.wzlb_rg{ width:360px; float:right; height:auto;overflow:hidden;}
.wzlb_rg_block{ width:340px; padding:0 10px; background:#fff; overflow:hidden; _height:281px;}
.wzlb_rg_block li{ height:110px; padding:15px 0; position:relative; overflow:hidden;}
.rg_img{ width:110px; height:110px; position:absolute; left:0; top:15px;}
.rg_img img{ width:110px; height:110px;}
.rg_intro{ padding-left:129px; overflow:hidden; margin-top:-4px;}
.rg_intro p{ line-height:22px;}
.rg_intro .wp_title a{ color:#333; font-size:16px;}
.rg_intro .wp_intro{ color:#888888; font-size:14px; height:44px; overflow:hidden;}
.rg_intro .wp_download a{ display:block; width:90px; height:35px; line-height:35px; font-size:14px; color:#fff; background:#e96161; border:1px solid #e25a5a; border-radius:1px; text-align:center; margin-top:4px;}
.wzlb_bt{ border-bottom:1px solid #e5e5e5;}
.wzlb_yxhd,.wzlb_yxlb,.wzlb_yxzq{ margin-top:16px; background:#fff; width:340px; padding:10px 10px 15px 10px; overflow:hidden;}
.wzlb_title{ position:relative;font-size:20px; color:#222; overflow:hidden;}
.yxhd_list li{ line-height:37px; height:auto; width:100%; float:left; overflow:hidden;}
.yxhd_list li a{ display:block;}
.none{ display:none;}
.yxhd_list .spn_title{ display:inline-block; float:left; width:100%; height:37px; line-height:37px; overflow:hidden; font-size:15px;}
.yxhd_list .span_img{ float:left;width:325px; height:170px; display:none;}
.yxhd_list .span_img img{ width:310px; height:170px;}
.yxhd_list .sblock .span_img{ display:block;}
.yxhd_list .sblock .spn_title{ color:#2175ff;}
.wzlb_yxlb{ padding-bottom:30px;}
.yxlb_list ul li,.yxphb_list ul li{ line-height:30px; padding:9px 0; border-bottom:1px dashed #e0e0e0; position:relative; overflow:hidden; cursor:pointer; width:100%; float:left;}
.yxlb_intro{ display:none;}
.yxlb_title{ width:255px;}
.yxlb_title a{ display:block; overflow:hidden; height:32px; font-size:16px;}
.yxlb_lq{ position:absolute; top:50%; margin-top:-16px; right:0; width:62px; height:32px;}
.yxlb_lq a{ display:block; width:60px; height:30px; line-height:30px; border:1px solid #f87979; text-align:center; color:#f87979;}
.yxlb_intro{ position:relative;}
.yxlb_intro_img{ width:80px; height:80px; position:absolute; top:3.5px; left:0;}
.yxlb_intro_img a{ display:block; width:100%; height:100%; position:relative;}
.yxlb_intro_img img{ width:100%; height:100%; border-radius:10px;}
.yxlb_intro_rg{ padding-left:94px;}
.yxlb_intro_rg p{ line-height:29px;}
.yxlb_intro_rg .spn_title{ font-size:16px; color:#333; height:29px; line-height:29px; overflow:hidden;}
.yxlb_intro_rg .spn_time span{ color:#f87979; height:29px; overflow:hidden;}
.yxlb_intro_rg .spn_time{ font-size:14px; color:#888888;}
.yxlb_list .sblock .yxlb_intro{ display:block;}
.yxlb_list .sblock .yxlb_title{ display:none;}
.yxlb_list .sblock .yxlb_lq a{ background:#f87979; color:#fff;}

.wzlb_yxphb{ height:631px; overflow:hidden; margin-top: 16px;background: #fff;width: 340px;padding: 10px 10px 0 10px;}
.wzlb_yxphb .wzlb_title{ height:31px; border-bottom:1px solid #e0e0e0; position:relative;}
.wzlb_yxphb .wzlb_title ul{ position:absolute; top:0; right:0; width:94px;}
.wzlb_yxphb .wzlb_title ul li{ float:left; width:47px; height:31px; text-indent:-9999px;}
.wzlb_yxphb .wzlb_title ul li a{ display:block; width:45px; height:30px; border:1px solid #fff; border-bottom:1px solid #e0e0e0; border-left:0; padding-left:1px;}
.wzlb_yxphb .wzlb_title ul .last a{ border:1px solid #e0e0e0; border-bottom:1px solid #fff; padding-left:0;}
.wzlb_yxphb .wzlb_title ul li em{ display:block; width:31px; margin:0 auto; height:30px; background: url(../img/xp_new.png) no-repeat;}
.wzlb_yxphb .wzlb_title ul .az em{ background-position: -418px -109px;}
.wzlb_yxphb .wzlb_title ul .ios em{ background-position: -448px -111px;}
.phb_rank{ width:29px; color:#aaaaaa; font-size:18px; float:left; font-family:"Arial";}
.yxphb_list ul li{ padding:12px 0; +padding:10px 0; position:relative; overflow:hidden;}
.oas{ color:#20ba98;}
.phb_title{ float:left; color:#333; font-size:16px;height: 30px;width: 310px;overflow: hidden;}
.phb_mul .phb_rank{ line-height:80px;}
.mul_img{ width:80px; height:80px; position:relative; float:left;}
.mul_img img{ width:80px; height:80px; border-radius:10px;}
.mul_intro{ width:210px; float:left; margin-left:16px; overflow:hidden; display:inline;}
.mul_tt{ color:#333; font-size:16px; line-height:22px; height:22px; overflow:hidden;}
.mul_lx{ margin-top:26px;}
.mul_lx a{ display:inline-block; width:52px; height:27px; line-height:27px; margin-right:5px; text-align:center; color:#fff; border-radius:1px;}
.mul_lx .mul_lb{ background:#f87979;}
.mul_lx .mul_xz{ background:#20ba98;}
.mul_score{ width:65px; height:25px;font-family:"Arial"; font-size:18px;line-height:25px; overflow:hidden; color:#ff5959; position:absolute; top:37px; right:0px;}
.mul_score em{ font-size:14px; margin-left:6px;}

.ml3{ margin-left:3px;}
.phb_mul{ display:none;}
.sblock .phb_mul{ display:block;}
.hide,.sblock .phb_simple{ display:none;}

.wzlb_yxzq .wzlb_title span{ top:1px;}
.yxzq_list ul li{ width:100px; margin-top:20px; margin-right:20px; position:relative; float:left; height:132px; overflow:hidden; +margin-top:15px; +height:123px;}
.yxzq_list ul li.mr0{ margin-right:0;}
.yxzq_list ul a{ display:block; width:100%;}
.yxzq_list ul img{ width:100%; height:100px; border-radius:15px;}
.yxzq_list ul span{ display:block; width:100%; height:100px; position:absolute; top:0; left:0;}
.yxzq_list ul b{ display:block; width:100%; overflow:hidden; color:#666; font-size:14px; text-align:center; font-weight:normal; height:20px; margin-top:8px;+margin-top:5px;}
.rmzq_rg_li a:hover,.rmyx_ul .list_li a:hover b,.hyxw_rg .txt_li a:hover,.yxzq_list ul li a:hover b{ color:#3385ff;}
.list_s_box .slider{ width:800px; margin:0 auto;  position:relative; overflow:hidden;   height:265px;; background:#000;  }
.list_s_box .slider .bd{ position:relative; z-index:0;  }
.list_s_box .slider .bd li{ height:265px; overflow:hidden; }
.list_s_box .slider .bd li img{ display:block;  }
.list_s_box .slider .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.list_s_box .slider .hd ul{ text-align:center;}
.list_s_box .slider .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:9px; height:9px; margin:0 4px; 
	background:url(img/dot.png) 0 -16px;
	overflow:hidden;  filter:alpha(opacity=70);opacity:0.7;  vertical-align:top; line-height:9999px; 
}
.list_s_box .slider .hd ul .on{ background-position:0 0;  }
.list_s_box .slider .timer{ position:absolute; z-index:1; left:0; bottom:0; height:4px; width:0; background:#000; filter:alpha(opacity=40);opacity:0.4; font-size:0; overflow:hidden;   }